org.apache.mina.example.imagine.step1

## Class ImageResponse

- java.lang.Object
- - org.apache.mina.example.imagine.step1.ImageResponse

-     public class ImageResponse
      extends Object

  response sent by the server when receiving an `ImageRequest`
  Author:
    Apache MINA Project

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ImageResponse(BufferedImage image1, BufferedImage image2)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `BufferedImage` | `getImage1()`
    `BufferedImage` | `getImage2()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ImageResponse

          public ImageResponse(BufferedImage image1,
                       BufferedImage image2)

  - ### Method Detail

    - #### getImage1

          public BufferedImage getImage1()

    - #### getImage2

          public BufferedImage getImage2()

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.